Requisitos para la aplicación Just Dance Controller

PREGUNTA:

¿Cuáles son los requisitos para usar la aplicación Just Dance Controller App?

RESPUESTA:


La aplicación Just Dance Controller es compatible con los siguientes dispositivos:

Android
Compatible para Just Dance 2016, 2017, 2017,  2018 y 2019
Tamaño de la aplicación: 78MB
Reguiere: Android 4.4 o posterior
RAM: 1 GB (mínimo)
Resolución mínima de pantalla requerida: 480*800
Procesador: Min. 1GHz
RAM mínima: 1GB
Idiomas disponibles: inglés, francés, italiano, alemán, español, holandés, finés, sueco, danes, noruego, portugués brasileño, ruso, chino simplificado, chino tradicional.
Más información en esta página


IOS
Compatible para Just Dance 2016, 2017, 2017, 2018 y 2019
Tamaño de la aplicación: 169MB
Reguiere: iOS 7.1 or later.
Dispositivo recomendado: iPhone 5C.
Idiomas disponibles: inglés, francés, italiano, alemán, español, holandés, finés, sueco, danes, noruego, portugués brasileño, ruso, chino simplificado, chino tradicional.
Sigue este enlace para instalar la aplicación. 

Ten en cuenta que la Just Dance Controller App no puede ser usada en combinación con otros dispositivos que se usen como mandos. Al principio del juego se te pedirá que selecciones tu mando de preferencia y todos los jugadores locales tendrán que usar el mismo método de control. Por ejemplo, no es posible que una persona use la aplicación y otra persona use Kinnect the Xbox para registrar los movimientos. 

Plataformas asociadas

¿HA SIDO DE AYUDA?

Gracias por tus comentarios. Gracias por tus comentarios. Sentimos que no hayan sido de ayuda-
Por favor, envíanos una pregunta y dinos como te podemos ayudar.